RubyGems Navigation menu

aws-sdk-eventbridge 1.11.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.11.0 - July 09, 2020 (39.0 KB)
  2. 1.10.0 - July 02, 2020 (38.0 KB)
  3. 1.9.0 - June 23, 2020 (38.5 KB)
  4. 1.8.1 - June 11, 2020 (38.0 KB)
  5. 1.7.0 - May 28, 2020 (38.0 KB)
顯示所有版本(共 13)

Runtime 相依性套件 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • 擁有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    5567afb282493d609c545553e05d4c784a420b195aa4e025e8fe4e460dd6697a

    總下載次數 9,160,622

    這個版本 681,971

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Apache-2.0

    Ruby 版本需求: >= 0

    相關連結: